@charset "UTF-8";
/* CSS Document */

#navi{
	float:left;
	width:800px;
	height:53px;
	background-image:url(../images/common/navi_bg.jpg);
	background-repeat:repeat-x;
}

#navi ul{
	margin:0px;
	padding:0px;
}

#navi li{
	float:left;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#navi a{
	height:53px;
	display:block;
}

#aboutbtn a{
	width:213px;
	background-image:url(../images/navi/navi_btn.jpg);
	background-position:-20px 0px;
	margin:0px 0px 0px 30px;
}

#aboutbtn a:hover{
	background-position:-20px -54px;
}

#servicebtn a{
	width:175px;
	background-image:url(../images/navi/navi_btn.jpg);
	background-position:-240px 0px;
	margin:0px 0px 0px 10px;
}

#servicebtn a:hover{
	background-position:-240px -54px;
}

#meritbtn a{
	width:173px;
	background-image:url(../images/navi/navi_btn.jpg);
	background-position:-415px 0px;
	margin:0px 0px 0px 10px;
}

#meritbtn a:hover{
	background-position:-415px -54px;
}

#feebtn a{
	width:91px;
	background-image:url(../images/navi/navi_btn.jpg);
	background-position:-590px 0px;
	margin:0px 0px 0px 10px;
}

#feebtn a:hover{
	background-position:-590px -54px;
}


